Subject: [Megaco] IF Reply to a request is an error .. ?

From: "vidya g" <[email-masked]>
Date: 6 Mar 2002 04:33:22 -0000

hi all

    This is an implementation related issue. Take a scenario where 
MG has sent one request ( eg. Notify ) to MGC and MGC has sent a 
reply to that request which contains error. The moment I get a 
reply I will be removing the trsansaction from my transaction data 
base. If the error is returned what do I do to resend the command 
or is it really required to resend that .. what is the normal 
behaviour followed in normal applications .. ?

regs
vdy

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco